import { BoxProps } from '@dodoex/components';
import { ChainId } from '@dodoex/api';
import { usePoolDetail } from '../../../hooks/usePoolDetail';
export declare function formatDateTimeStr(timestamp?: number, short?: boolean): string;
export declare function TokenWithSymbolRtL({ chainId, address, symbol, amount, sx, }: {
    chainId: ChainId;
    address: string;
    symbol: string;
    amount: string;
    sx?: BoxProps['sx'];
}): JSX.Element;
export default function ParametersTable({ detail, }: {
    detail: ReturnType<typeof usePoolDetail>['poolDetail'];
}): JSX.Element;
